upstream_project_url: https://github.com/Azure/WALinuxAgent.git
upstream_ref: v2.7.0.6
downstream_package_name: WALinuxAgent
specfile_path: .distro/WALinuxAgent.spec
patch_generation_ignore_paths:
- .distro
patch_generation_patch_id_digits: 4
sync_changelog: true
files_to_sync:
- src: .distro/
  dest: .
  delete: true
  filters:
  - protect .git*
  - protect sources
  - exclude source-git.yaml
  - exclude .gitignore
sources:
- path: v2.7.0.6.tar.gz
  url: https://sources.stream.centos.org/sources/rpms/WALinuxAgent/v2.7.0.6.tar.gz/sha512/b23c9c31014d5f5e31952bb97babfcf45058fa2826d3ca167ee87d432a9459b99ce1b823e7c7e83933f8389368ee47d76398dd514ce0a3b27bfb47ba4e44a17b/v2.7.0.6.tar.gz
